@import url(./fonts.css);



*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{
    text-decoration: none;
    color: inherit;
}
a:active{
    color: #7B38B4;
}
ul{
    list-style: none;
}
.container{
    max-width: 1250px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
body{
    background-image: url(https://ziyolilar.com/wp-content/uploads/2023/07/MAINback.png);
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;
}
.modal{
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    z-index: 99;
    padding:30px 0;
    visibility: hidden;
}
#popup{
    display: none;
}
#popup__member{
    z-index: 99;
    /* padding:100px 0; */
    display: none;
}
.form__upload{
    width: 600px;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: #7B38B4 2px solid;
    border-radius: 5px;
    background-color: antiquewhite;
}
.form__input{
    width: 300px;
    margin: 2px;
    color: #7B38B4;
    font-family: 'S300';
    font-size: 17px;
}
.close__btn{
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    top: 5px;
    right: 5px;
    cursor: pointer;
}
.sent__btn{
    font-family: 'S600';
    font-size: 20px;
    width: 150px;
    height: 50px;
    border-radius: 5px;
    background-color: #7B38B4;
    margin: 2px;
    color: #FFf;
}


/* MODAL PERSON*/
.modal__member{
    max-width: 1240px;
    width: 100%;
    /* max-height: 1000px; */
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: #7B38B4 2px solid;
    border-radius: 5px;
    background-color: white;
    /* overflow: auto; */
}
.h4::after{
    content: '';
    display: block;
    width: 100%;
    background: #252F38;
    height: 1px;
    margin-top: 5px;
}
.h4{
    font-family: 'S400';
    font-size: 28px;
    line-height: 34px;
    color: #C4C4C4;
}
.h3{
    margin-top: 20px;
    font-family: 'S300';
    font-size: 40px;
    line-height: 48px;
    text-transform: uppercase;
    color: #252F38;
}
.modal__member-desc{
    margin: 40px 30px 0 30px;
    max-width: 1180px;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 20px;
}
.member__desc-img{
    max-width: 300px;
    width: 100%;
    max-height: 450px;
    height: 100%;
    margin-right: 80px;
}
.member__desc-txt{
    max-width: 400px;
    width: 100%;
    height: 60%;
    gap: 12px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.desc__txt-title{
    max-width: 250px;
    width: 100%;
    font-family: 'S300';
    font-size: 20px;
    line-height: 24px;
    color: #555555;
}
.desc__txt-txt{
    max-width: 400px;
    width: 100%;
    font-family: 'S275';
    font-size: 18px;
    line-height: 20px; 
    color: #252F38;
}
.modal__qr{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 310px;
    width: 100%;
    margin-top: 8px;
}
.qr__text{
    font-family: 'S300';
    font-size: 32px;
    line-height: 38px;
    text-transform: uppercase;
    color: #252F38;
    text-align: center;
}
.qr__code{
    max-width: 125px;
}
.modal__member-info{
    max-width: 1180px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    margin-top: 15px;
}
.desc__list{
    max-width: 250px;
    width: 100%;
    font-family: 'S275';
    font-size: 20px;
    line-height: 24px;;
    color: #252F38;
}
.desc__list li{
    list-style-type: circle;
    color: #FFA12E;
}
.desc__link{
    color: #000000;
}
.member__info-img{
    max-width: 800px;
    width: 100%;
}




/* HEADER */


.header__content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 50px;
}
.header__logo{
    max-width: 165px;
    width: 100%;
}
.h1{
    font-family: 'M900';
    font-size: 96px;
    line-height: 115px;
    color: #7B38B4;
}
.header__menu{
	margin-top: 60px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 50px;
}
.header__menu a{
    font-family: 'S400';
    font-size: 48px;
    line-height: 58px;
    color: #252F38;
}
.header__menu a:hover{
    color: #F7B519; 
}
.menu{
    display: flex;
    align-items: center;
    justify-content: center;
}
.menu a{
    font-family: 'S600';
    font-size: 48px;
    line-height: 58px;
    color: #252F38;
    transition: .5s;
}
.menu a:hover{
    color: #F7B519;
}
.header__lang{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 50px;
}
.header__lang a{
    font-family: 'S600';
    font-size: 48px;
    line-height: 58px;
    color: #252F38;
	transition: .5s;
}
.header__lang a:hover{
    color: #F7B519 
}
.custom-logo{
	width: 250px;
	height: 100%;
}
/* MAIN */


.video__block{
    margin-top: 80px;
    display: flex;
    justify-content: center;
}
.video{
    max-width: 1020px;
    width: 100%;
}
.about{
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.h2{
    font-family: 'S275';
    font-size: 64px;
    line-height: 70px;
    color: #252F38;
    text-transform: uppercase;
	text-align: center;
}
/*.h2::after{
    content: '';
    display: block;
    width: 100%;
    background: #FFA12E;
    height: 2px;
    margin-top: 30px;
}*/
.members__h2{
	text-align: center;
}
.members__h2 .h2{
	display: inline-block;
}
.about__desc{
    max-width: 1030px;
    width: 100%;
    margin-top: 65px;
    font-family: 'S275';
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #000;
}
.membership{
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.steps{
    max-width: 610px;
    width: 100%;
    margin-top: 80px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: center;
    gap: 50px;
}
.step{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
.step__num{
    font-family: 'S300';
    font-size: 50px;
    line-height: 80px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #A3A0A6;
    width: 82px;
    height: 80px;
	flex: 0 0 82px;
	transition: .2s;
}
.step__num:hover{
    background-color: #252F38;
}
.step-text{
    font-family: 'S400';
    font-weight: 400;
	font-size: 40px;
	text-transform: uppercase;
	text-align: right;
	color: #252f38;
}
.btns{
    margin-top: 60px;
    display: flex;
    gap: 40px;
}
.btn{
    display: block;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    padding: 13px 65px;
    font-family: 'S300';
    font-size: 36px;
    line-height: 43px;
    text-transform: uppercase;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
    border: solid 3px transparent;
    transition: .4s;
    background: #A3A0A6;
}
.btn:hover{
    background: #252F38;
    transform: scale(1.1);
    border: solid 3px #252F38;
}
.download{
    background: #FFA12E;
}
.upload{
    background: #7B38B4;
}
.upload:hover{
    background: #fff;
    color: #7B38B4;
    transform: scale(1.1);
}
.download:hover{
    background: #FFf;
    color: #FFA12E;
    transform: scale(1.1);
}
.members{
    margin-top: 100px;
}
.members__list{
    margin-top: 50px;
    max-width: 1240px;
    width: 100%;
    max-height: 400px;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;
    gap: 10px;
    overflow: hidden;
}
.members__list.swiper{
    max-height: 100%;
    height: auto;
}
.member__link{
    margin-right: 0;
    position: relative;
    max-width: 290px;
    width: 100%;
    height: 400px;
    overflow: hidden;
    background: rgba(37, 47, 56, 0.60);;
}
.member__link.swiper-slide{
    max-width: 100%;
    width: auto;
	height: 500px;
}
.member__link:hover{
    background: none;
}
.member__link:hover .member__desc{
    bottom: 0;
}
.member__desc{
    position: absolute;
    padding: 10px 10px;
    bottom: -75px;
    width: 100%;
    height: 75px;
    background: #252F38;
	transition: .5s;
}
.member__desc-title{
    max-width: 295px;
    width: 100%;
    height: 24px;
    font-family: 'S300';
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    overflow: hidden;
}
.member__desc-text{
    max-height: 24px;
    margin-top: 7px;
    font-family: 'S275';
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    overflow: hidden;
}
.member__img{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* 22 */

.main__block{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    margin-top: 150px;
}
.main__block-desc{
   max-width: 505px;
   width: 100%; 

   font-family: 'S275';
   font-size: 24px;
   line-height: 29px;
   color: #000000;
}
.main__block-vid{
    max-width: 715px;
    width: 100%;
}
.members__22{
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.members__list-22{
    margin-top: 70px;
    max-width: 1240px;
    width: 100%;
    gap: 20px;
    display: flex;
    flex-wrap: wrap;
}
.members__list-22 .member__link{
    cursor: pointer;
}
.load-more-btn{
    background: #FFA12E ;
}
.load-more-btn:hover{
    background: #7B38B4;
    transform: scale(1.1);
}







/* FOOTER */

.footer{
    width: 100%;
/*     height: 200px; */
}
.footer__content{
    max-width: 1420px;
    width: 100%;
/* 	height: 300px; */
    margin-top: 100px;
/*     display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; */
	padding: 0 0 40px;
}
.footer__text{
    margin-top: 30px;
    font-family: 'S300';
    font-size: 24px;
    line-height: 29px;
    color: #A3A0A6;
    margin-bottom: 40px;
	text-align: center;
}

.logo_list {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	max-width: 970px;
	gap: 30px;
}

.logo_list .ziyologo {
	max-width: 260px;
}

.logo_list .ziyologo a {
	display: inline-block;
	text-decoration: none;
}

@media all and (max-width: 767px){
	.logo_list .ziyologo {
		max-width: 150px;
	}
}

@media all and (max-width: 767px){
	.logo_list {
		gap: 15px;
	}
}

.logo_list .ziyologo img {
	max-width: 100%;
}
.show{
    opacity: 1!important;
    visibility: visible!important;
}
.activity, .activity_title, .activity_txt, .goals_title,
.goals_txt, .qr_title, .qr, .age, .education_form,
.profession, .university, .skill, .slogan{
    display: none;
}


.h3__form{
    font-family: 'S600';
    font-size: 28px;
    line-height: 30px;
    color: #000;
	padding: 0 0 20px;
}
label{
    font-family: 'S275';
    font-size: 24px;
    line-height: 29px;
    text-transform: capitalize;
    color: #000000;
}
.form input:not(.btn){
    font-family: 'S275';
    font-size: 24px;
    line-height: 29px;
    width: 500px;
    height: 50px;
    text-transform: capitalize;
    border: none;
    border-bottom: #000 solid 2px;
    background: transparent;
	
}

.wpcf7-form-control-wrap {
	margin-top: 20px;
}

.wpcf7-form-control-wrap label {
	font-size: 18px;
}

.wpcf7-list-item {
	display: block;
	margin: 0 0 10px;
}

.form textarea{
    font-family: 'S275';
    font-size: 24px;
    line-height: 29px;
    width: 925px;
    height: 150px;
    border: 2px solid #000000;
}

.body_content {
	padding: 0 0 40px;
	font-size: 24px;
	color: #000;
	line-height: 1.3;
	font-family: 'S400';
}

.body_content p {
	margin: 1em 0;
}

.container h1 {
	font-size: 40px;
	margin: 40px 0;
	font-family: 'S600';
	text-align: center;
}

@media all and (max-width: 767px) {
	.body_content {
		padding: 0 0 30px;
		font-size: 18px;
	}

	.container h1 {
		font-size: 30px;
		margin: 20px 0;
	}
}

.form .wpcf7-form-control-wrap {
    margin-bottom: 50px;
    display: block;
}
.form input[type="radio"]{
	width:auto;
	height: auto;
}
.form .wpcf7-not-valid-tip{
	font-family: 'S275';
    font-size: 16px;
    line-height: 18px;
}

.swiper_arrow_btn {
    position: absolute;
    top: 0px;
	bottom: 0px;
    margin: auto;
    width: 40px;
    height: 40px;
    cursor: pointer;
    border-radius: 50%;
    background: #fff;
    z-index: 10;
    transition: all 0.3s
}
.swiper_arrow_btn:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 24px;
    height: 24px;
    margin: auto;
    background: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.6464 5.64645C12.8417 5.45118 13.1583 5.45118 13.3536 5.64645L19.3536 11.6464C19.4473 11.7402 19.5 11.8674 19.5 12C19.5 12.1326 19.4473 12.2598 19.3536 12.3536L13.3536 18.3536C13.1583 18.5488 12.8417 18.5488 12.6464 18.3536C12.4512 18.1583 12.4512 17.8417 12.6464 17.6464L17.7929 12.5H5C4.72386 12.5 4.5 12.2761 4.5 12C4.5 11.7239 4.72386 11.5 5 11.5H17.7929L12.6464 6.35355C12.4512 6.15829 12.4512 5.84171 12.6464 5.64645Z' fill='%23561D3F'/%3E%3C/svg%3E%0A") 50% no-repeat
}
.swiper_arrow_btn:first-child {
    left: 10px
}
.swiper_arrow_btn:last-child {
    right: 10px
}
.swiper_arrow_btn:first-child:before {
    transform: rotate(180deg)
}

.block_btn {
	max-width: 970px;
	margin: 0 auto;
	text-align: center;
	padding: 70px 0 40px;
}

.block_btn .block_btn_title {
	font-family: 'S600';
	font-weight: 700;
	font-size: 40px;
	color: #000;
	margin: 0 0 70px;
}
.block_btn .btn {
	display: inline-block;
	margin: 0;
}

.pred_block {
	display: none;
}

.pred_block.active {
	display: block;
}